package com.eactive.eai.rms.bat.manage.rule.schedule.vo;

import java.util.List;

public class SchedulerReport {

	private String schedulerInstanceId;
	private String schedulerName;
	private String errorMessage;
	private List<SchedulerReportJobDetail> jobDetails;

	public String getSchedulerInstanceId() {
		return schedulerInstanceId;
	}

	public void setSchedulerInstanceId(String schedulerInstanceId) {
		this.schedulerInstanceId = schedulerInstanceId;
	}

	public String getSchedulerName() {
		return schedulerName;
	}

	public void setSchedulerName(String schedulerName) {
		this.schedulerName = schedulerName;
	}

	public String getErrorMessage() {
		return errorMessage;
	}

	public void setErrorMessage(String errorMessage) {
		this.errorMessage = errorMessage;
	}

	public List<SchedulerReportJobDetail> getJobDetails() {
		return jobDetails;
	}

	public void setJobDetails(List<SchedulerReportJobDetail> jobDetails) {
		this.jobDetails = jobDetails;
	}

}
